- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all class members with links to the classes they belong to:

### - h -

- handleSubDocument() : STOFFGraphicListener , STOFFListener , STOFFSpreadsheetListener
- hasBasicFormat() : STOFFCell::Format
- hasDataFork() : STOFFInputStream
- hasName() : STOFFEntry
- hasSingleColumns() : STOFFSection
- hasSpecialPoints() : StarGraphicStruct::StarPolygon
- hasText() : STOFFCellContent
- hasType() : STOFFEntry
- hasUniqueColor() : StarGraphicStruct::StarBrush
- Header : STOFFPageSpan